{
	"name": "relation/manager/extra_relation.json",
	"relation": [{
			"info": "link between work_phase_actual and work_order_schedule",
			"linking_record_type": "actual",
			"linking_table": "product_work",
			"linking_field": ["production_lot", "work_phase_number"],
			"linked_record_type": "schedule",
			"linked_table": "product_work",
			"linked_field": ["production_lot", "work_phase_number"]
		},
		{
			"info": "link between work_phase_actual and work_phase_estimated",
			"linking_record_type": "actual",
			"linking_table": "product_work",
			"linking_field": ["product_id"],
			"linked_record_type": "estimated",
			"linked_table": "product_work",
			"linked_field": ["product_id"]
		}
	]
}